/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Anuluj";
"Don't Save" = "Nie zachowuj";

/* Menu strings */
"Preferences…" = "Preferencje…";
"Services" = "Usługi";
"Hide %@" = "Ukryj %@";
"Hide Others" = "Ukryj pozostałe";
"Show All" = "Pokaż wszystko";
"Quit %@" = "Zakończ %@";
"Help" = "Pomoc";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Otwórz „%@” w nowym oknie";
"Go to “%@”" = "Idź do „%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "bez nazwy";
